<div class="container bg-light">
  <h4 class="text-dark text-center">Listado de conceptos</h4>
  <div class="mb-3">
    <label for="formFile" class="form-label">Buscar conceptos</label>
    <input class="form-control" type="text" placeholder="Buscador de partidas">
  </div>
  <div class="row">
    <table class="table">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Nombre</th>
          <th scope="col">Descripción</th>
          <th scope="col">Acciones</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">1</th>
          <td>Concepto 1</td>
          <td>Una descripción</td>
          <td><button class="btn btn-danger"><b>Eliminar</b></button>{{''}}<button class="btn btn-primary"><b>Editar</b></button></td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
